package intrinsic.mx.rpc.wsdl;

public class WSDLLoader extends intrinsic.mx.rpc.xml.XMLLoader {

	/** Accessors */

	/** Variables */
	public int loadsOutstanding;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WSDLLoader() {
}

public WSDLLoader(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void load(String arg0);

}
